@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #060606;
  color: white;
  font-family: 'Inter', sans-serif;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.nav__container {
  max-width: 1200px;
  width: 90%;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
}

.nav__bg {
  background: #121213;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
}

.navbar__image {
  width: 30px;
  height: 30px;
}

.navbar__logo > a {
  color: #287ea3;
  font-size: 22px;
}

.navabr__list {
  display: flex;
}

.navabr__list > li {
  margin-left: 18px;
  margin-right: 18px;
  color: #d0d6e0;
}

.navbar__link {
  color: #d0d6e0;
  transition: color 0.5s ease-out;
}

.navbar__link:hover {
  color: white;
}

.button__nav {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  /* background: linear-gradient(to right, #4c57bc, #190f1e); */
  background: linear-gradient(to right, #287ea3, #0f161e);
  color: white;
  border: none;
  border-radius: 4px;
  outline: none;
  font-size: 16px;
  cursor: pointer;
  margin: 1px;
}

.hero__container {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.hero {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hero__title {
  color: white;
  font-size: 48px;
}

.hero__title > span {
  display: block;
  text-align: center;
  line-height: 1.1;
}

.hero__paragraph {
  font-size: 22px;
  margin-top: 30px;
  margin-bottom: 30px;
  max-width: 70ch;
  color: #838c9e;
  line-height: 36px;
}

.button {
  display: inline-block;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  /* background: linear-gradient(to right, #4c57bc, #190f1e); */
  background: linear-gradient(to right, #287ea3, #0f161e);
  color: white;
  border: none;
  border-radius: 4px;
  outline: none;
  font-size: 18px;
  cursor: pointer;
  transition: transform 200ms ease-out;
  margin: 1px;
}

.button:hover {
  transform: translateY(-3px);
}

.button__hero {
  margin-top: 30px;
  letter-spacing: 1px;
}

.section__join-us {
  /* background: #1d1e22; */
  min-height: 70vh;
}

.join__body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* justify-content: space-between; */
}
.join__body > h2 {
  text-align: center;
}

.section__join_us_title {
  font-size: 40px;
  text-align: center;
  margin-bottom: 30px;
}

.btn-submit {
  background: linear-gradient(to right, #287ea3, #0f161e);
  color: white;
  border: none;
  border-radius: 4px;
  outline: none;
  font-size: 18px;
  cursor: pointer;
  transition: transform 200ms ease-out;
  margin: 1px;
  padding: 15px 0px;

  display: block;
  width: 100%;
}

.form__input_wrapper {
  display: flex;
  flex-direction: column;
  margin: 25px 0;
  /* max-width: 500px; */
}

.form__label {
  margin-bottom: 10px;
}

.form__input {
  height: 45px;
  width: 100%;
  background: transparent;
  outline: none;
  appearance: none;
  padding: 10px;
  border: 1px solid #4c4f50;
  color: white;
  border-radius: 5px;
}

.form__input_wrapper.success .form__input {
  border: 1px solid rgb(24, 206, 24);
}
.form__input_wrapper.error .form__input {
  border: 1px solid rgb(231, 81, 81);
}

.form__input_wrapper.success small {
  color: rgb(24, 206, 24);
  font-size: 14px;
}

.form__input_wrapper.error small {
  color: rgb(231, 81, 81);
  font-size: 14px;
}

.form__container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.form__wrapper {
  /* background-color: #1f1f1f; */
  padding: 40px;
  border-radius: 8px;
  background: #17171d;
  max-width: 700px;
  width: 100%;
}

/* **********************************features ***********************************************************/
.features {
  padding-top: 40px;
  padding-bottom: 90px;
  height: 70vh;
  background-color: #26272a;
  display: flex;
  align-items: center;
}

.features__title {
  text-align: center;
  font-size: 50px;
}

.features__list {
  margin-top: 40px;
  list-style-type: disc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.features__item {
  margin: 10px 0;
  text-align: start;
  font-size: 22px;
}

/****************************************** footer *****************************************************/

.footer {
  padding: 40px 0;
  border-top: 1px solid #292830;
  color: #8a8f98;
}

.footer__wrapper {
  display: flex;
  flex: 1;
  align-items: center;
}

.footer__left {
  flex: 0.55;
  display: flex;
  align-items: center;
}

.footer__left > * {
  margin: 3px 0;
}

.footer__right {
  flex: 0.45;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__right > ul {
  display: flex;
}

.footer__link {
  color: #8a8f98;
}

.footer__contact-us > * {
  margin: 4px 0;
}

.footer__image {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

:root {
  --radius: 2px;
  --baseFg: dimgray;
  --baseBg: white;
  --accentFg: rgb(41, 37, 37);
  --accentBg: dimgray;
}

select {
  width: 100%;
  height: 50px;
  font: 400 12px/1.3 sans-serif;
  font-size: 18px;
  -webkit-appearance: none;
  appearance: none;
  color: var(--baseFg);
  border: 1px solid var(--baseFg);
  line-height: 1;
  outline: 0;
  padding: 0.65em 2.5em 0.55em 0.75em;
  border-radius: var(--radius);
  background-color: transparent;
  background-image: linear-gradient(var(--baseFg), var(--baseFg)),
    linear-gradient(-125deg, transparent 50%, var(--accentBg) 50%),
    linear-gradient(-235deg, transparent 50%, var(--accentBg) 50%),
    linear-gradient(var(--accentBg) 55%, var(--accentFg) 55%);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: 1px 100%, 20px 22px, 20px 22px, 20px 100%;
  background-position: right 20px center, right bottom, right bottom,
    right bottom;
}
